## bornlogic-react-components

Bornlogic react stateless components library.

## [Documentation](https://bornlogic.appspot.com/ 'Documentation')

This URL contains the component's documentation:
https://bornlogic.appspot.com/

## Getting Started

How can I install the library?

`npm install bornlogic-react-components`

or

`yarn add bornlogic-react-components`

## Usage

Import any of the bornlogic-react-components from the https://bornlogic.appspot.com/.

Example:

```javascript
import React from 'react';
import { Button } from 'bornlogic-react-components';

export const ButtonComponent = ({ myText }) => (
    <Button backgroundColor="green3" backgroundHoverColor="green2">
        {myText}
    </Button>
);
```

## Styled Components

We developed our own theme using Styled Components to style our components. If any component requires a color or spacing attribute, feel free to use our theme ([https://bornlogic.appspot.com/Theme](https://bornlogic.appspot.com/Theme 'https://bornlogic.appspot.com/Theme')) to style on your own way.
